Yess eCommerce application - Bug #130

Quantity changed but amount does not change, it should change according to quantity
08/06/2021 06:05 PM - Minal Watmode
Description

Back end URL >Dashbeard> processing order >-mere-info> actions -> edit

Quantity changed but amount does not change, it should change according to quantity

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 03:04 PM - Minal Watmode

- Status changed from Resolved to Closed
